@charset "utf-8";


/* 공사중 */

.bg-wrap {background: url(../../images/main/mv00.jpg) center no-repeat; background-size: cover; width: 100%; height: 100vh; position: relative; z-index: 10000;}
.bg-wrap .txt {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 10001; background-color: #fff; border-radius: 10px; padding: 50px;}
.bg-wrap h4 {font-size: 35px; text-align: center; color: #00a6c9; width: 100%;}
.bg-wrap p {font-size: 20px; line-height: 35px; text-align: center; padding-top: 80px; color: #00a6c9;}
.bg-wrap p ~ p {padding-top: 60px;}


/* Main Visual */
.mv_sec{overflow: hidden; position: relative;width: 100%; height: 100vh; z-index: 106;}
/* .mv_sec{max-height:970px} */

.mv_sec .item{width: 100%; position: relative; overflow: hidden; height: 100vh;}
.mv_sec .item {max-height:970px}

.mv_sec .item .mv_img{position: absolute; left: 0; top: 0; width: 100%; height: 100%; transition:6s; overflow: hidden !important; z-index: -1; transform:scale(1.2); background: url(../../images/main/mv00.jpg) center no-repeat; background-size: cover !important;}
.mv_sec .mv02 .mv_img{background: url(../../images/main/mv02.jpg) center no-repeat; background-size: cover;}
.mv_sec .mv03 .mv_img{background: url(../../images/main/mv03.jpg) center no-repeat; background-size: cover;}
.mv_sec .active .item .mv_img{transform:scale(1) rotate(.001deg); } 
.mv_sec .item text_wrap{position: relative; display: flex; align-items:center; height: 100%; z-index: 100; box-sizing: border-box; ;}
.mv_sec .item text_wrap text_box{width: 100%; padding-bottom: 132px;}
.mv_sec .item text_wrap text_box h5{font-size: 18px; line-height: 1; color: #00a6c9; letter-spacing: 0.3em !important; font-weight: 600;}
.mv_sec .item text_wrap text_box h3{font-size: 55px; line-height: 75px; color: #fff; letter-spacing: -0.03em !Important;  margin: 22px 0 34px; margin-left: -3px;}
.mv_sec .item text_wrap text_box p{font-size: 18px; line-height: 30px; font-weight: 300; color: #fff;  letter-spacing: -0.03em; margin-left: -1px;} 
.mv_sec .owl-dots{position: absolute; top: 597px; left: 50%; transform:translate(-50%, 0);  z-index: 1000; max-width:1600px; width: 100%; margin: 0 auto; text-align: left;}
.mv_sec .owl-dots .owl-dot{display: inline-block; width: 50px; height: 6px; background: #fff; box-sizing: border-box; margin-right: 10px; transition:.3s;}
.mv_sec .owl-dots .owl-dot.active{background: #00a6c9;} 
.main_scroll {position: absolute; left: 50%; margin-left: -27px; bottom: 60px; z-index: 10015; animation: 3s ease 0s infinite normal none running; animation-name:ico_Move; cursor: pointer;}
.main_scroll img{width: auto; }
@keyframes ico_Move {0% {bottom: 45px; } 50% {bottom: 60px; } 100% {bottom:45px}}

/* 효과 */
.mv_sec .item text_wrap text_box > *{position: relative; transform:translate(0, 20%); opacity: 0; }
.mv_sec .item text_wrap text_box > h5{transition: .6s .3s}
.mv_sec .item text_wrap text_box > h3{transition: .6s .6s;}
.mv_sec .item text_wrap text_box > p{transition: .6s .9s;}
.mv_sec .active .item text_wrap text_box > *{transform:translate(0, 0); opacity: 1;}

/* main cnt common */
.main_hgroup{text-align: center;}
.main_hgroup h4{font-size: 45px; line-height: 1; color: #333; font-weight: 700; letter-spacing: -0.03em !important; margin-bottom: 34px; text-transform:uppercase;}
.main_hgroup p{font-size: 18px; line-height: 1; color: #666; letter-spacing: -0.03em; margin-left: 3px;}

/* mcnt1 */
.mcnt1 ul {justify-content: space-between; margin-top: 67px;}
.mcnt1 ul > li{width: 22.85%; height: 450px; transition:.3s;}
.mcnt1 ul > li > a{position: relative; height: 100%;}
.mcnt1 ul > li > a:before{position: absolute; content: ''; left: 0; top: 0; width: 100%; height: 100%; background: url(../../images/main/mcnt1_1.jpg) center no-repeat; }
.mcnt1 ul > li:nth-child(2) > a:before{ background: url(../../images/main/mcnt1_2.jpg) center no-repeat;}
.mcnt1 ul > li:nth-child(3) > a:before{ background: url(../../images/main/mcnt1_3.jpg) center no-repeat;}
.mcnt1 ul > li:nth-child(4) > a:before{ background: url(../../images/main/mcnt1_4.jpg) center no-repeat;}
.mcnt1 ul > li > a:after{position: absolute; content: ''; left: 50%; top: 0; width: 00%; height: 3px; background: #00a6c9; transition:.3s;}
.mcnt1 ul > li > a .box:before{position: absolute; content: ''; left: 0; top: 0; width: 3px; height: 0%; background: #00a6c9; transition:.3s;}
.mcnt1 ul > li > a .box:after{position: absolute; content: ''; right: 0; top: 0; width: 3px; height: 0%; background: #00a6c9; transition:.3s;}
.mcnt1 ul > li > a .box{position: relative; z-index: 10; height: 100%; padding: 75px 20px 0 44px; box-sizing: border-box; overflow: hidden;}
.mcnt1 ul > li > a .box h5{font-family: 'Montserrat', sans-serif; font-size: 30px; line-height: 1; color: #fff; font-weight: 700; letter-spacing: -0.03em !Important; margin-bottom: 18px; text-transform:uppercase;}
.mcnt1 ul > li > a .box p,
.mcnt1 ul > li > a .box ol > li{font-size: 16px; line-height: 28px; color: rgba(255,255,255,0.7); word-break: keep-all; }
.mcnt1 ul > li > a .box ol{margin-top: -5px;}
/* .mcnt1 ul > li > a .box ol > li{width: 106px; line-height: 35px;}
.mcnt1 ul > li > a .box ol > li:nth-child(2n+2){width: calc(100% - 106px);} */
.mcnt1 ul > li > a .box span{position: absolute; left: 0; bottom: -60px; width: 100%; font-size: 16px; line-height: 60px; text-align: center; color: #fff; background: #00a6c9; font-weight: 500; transition:.3s .3s; opacity: 0;} 
.mcnt1 ul > li:hover{box-shadow:10px 10px 20px rgba(0,0,0,0.1); }
.mcnt1 ul > li:hover > a:after{width: 100%; left: 0; }
.mcnt1 ul > li:hover > a .box:before{height: 100%;}
.mcnt1 ul > li:hover > a .box:after{height: 100%;}
.mcnt1 ul > li:hover > a .box span{bottom: 0; opacity: 1;}

.main_wrap .section3{background: #f7f7f7;}
.mcnt2{text-align: center;}
.mcnt2 ul {margin-top: 65px; padding: 0 11px;}
.mcnt2 ul > li{width: 19.01%; margin-right: 1.2375%; height: 400px; background: #fff; transition:.3s;}
.mcnt2 ul > li:last-child{margin-right: 0;}
.mcnt2 ul > li > a{padding-top: 25px;}
.mcnt2 ul > li > a .tbx h5{font-size: 16px; line-height: 1; color: #00a6c9; letter-spacing: -0.03em !important; font-weight: 600;  margin-bottom: 11px; transition:.3s; margin-top: 2px;}
.mcnt2 ul > li > a .tbx h3{font-size: 33px; line-height: 1; color: #333; letter-spacing: -0.03em !important; transition:.3s;}
.mcnt2 ul > li:hover{background: #00a6c9; box-shadow:10px 10px 20px rgba(0,0,0,0.2)} 
.mcnt2 ul > li:hover > a .tbx *{color: #fff !important;}

.main_wrap .section4{position: relative; } 
.main_wrap .section4:after{position: absolute; content: ''; width: 34.32%; height: 100%; background: #00a6c9; right: 0; top: 0;}
.mcnt3{position: relative; z-index: 10; align-items:center; }
.mcnt3 > *{width: 50%;}
.mcnt3 > .lbx .tbx h5{font-family: 'Montserrat'; font-size: 20px; line-height: 1; color: #00a6c9; letter-spacing: -0.03em !important; text-transform:uppercase}
.mcnt3 > .lbx .tbx h3{font-size: 45px; line-height: 65px; color: #333; font-weight: 700; letter-spacing: -0.03em !Important; margin: 23px 0 24px; margin-left: -3px;} 
.mcnt3 > .lbx .tbx p{font-size: 16px; line-height: 28px; color: #666; letter-spacing: -0.03em;}
.mcnt3 > .lbx .tbx a{position: relative; display: inline-block; width: 220px; font-family: 'Montserrat';  font-size: 15px; line-height: 58px; font-weight: 500; letter-spacing: -0.03em; color: #00a6c9; background: #fff; border: 1px solid #00a6c9; padding-left: 26px; box-sizing: border-box; transition:.3s; margin-top: 52px;}
.mcnt3 > .lbx .tbx a:before, 
.mcnt3 > .lbx .tbx a:after{position: absolute; content: ''; width: 14px; height: 8px; background: url(../../images/main/mcnt3_bt1.png) center no-repeat; right: 24px; top: 25px; transition:.3s;}
.mcnt3 > .lbx .tbx a:after{background: url(../../images/main/mcnt3_bt2.png) center no-repeat;  opacity: 0;}
.mcnt3 > .lbx .tbx a:hover{background: #00a6c9; color: #fff;}
.mcnt3 > .lbx .tbx a:hover:before{opacity: 0;}
.mcnt3 > .lbx .tbx a:hover:after{opacity: 1;}
.mcnt3 > .rbx figure img{box-shadow:10px 10px 20px rgba(0,0,0,0.2)}

.main_wrap .section5{padding-top: 0 !important;}
.mcnt4{text-align: center; height: 318px; }
.mcnt4 > *{position: relative; width: 50%; display: flex; align-items:center; overflow: hidden;}
.mcnt4 > *:before{position: absolute; content: ''; width: 100%; height: 100%; background: url(../../images/main/mcnt4_bg1.jpg) center no-repeat; left: 0; top: 0; transition:.6s;}
.mcnt4 > .rbx:before{background: url(../../images/main/mcnt4_bg2.jpg) center no-repeat;}
.mcnt4 > * .tbx{position: relative; z-index: 10; width: 100%; padding-top: 10px;}
.mcnt4 > * .tbx h3{font-size: 45px; line-height: 1; color: #fff; font-weight: 700; letter-spacing: -0.03em !Important; margin-bottom: 34px;}
.mcnt4 > * .tbx a{display: inline-block; width: 160px; font-size: 16px; line-height: 48px; color: #00a6c9; font-weight: 500; border: 1px solid rgba(0,166,201,0.3); transition:.3s;}
.mcnt4 > * .tbx a:hover{background: rgba(0,166,201,0.3); color: #fff; border: 1px solid rgba(0,166,201,0)}
.mcnt4 > *:hover:before{transform:scale(1.2) skew(0.01deg)}

#fullpage > div:not(.section1){padding-top:  50px;}
#fullpage > div.section6{padding-top:  0px;}
#fp-nav .fp-sr-only{display: none !important; }
#fp-nav.fp-right{right: 57px; margin-top: -72px; display: none !important; }
/*#fp-nav ul li, .fp-slidesNav ul li{width: 6px !important; height: 6px !important; margin-bottom: 44px; font-size: 0; line-height: 0;}
#fp-nav ul li:last-child, .fp-slidesNav ul li:last-child{display: none; margin-bottom: 0;}
#fp-nav ul li:nth-child(4), .fp-slidesNav ul li:nth-child(4){margin-bottom: 0;}
#fp-nav ul li a span, .fp-slidesNav ul li a span{width: 6px !important; height: 6px !important; background: rgba(255,255,255,0.5); margin: 3px !important; transition:.3s; position: relative; display: block;}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span{margin: 3px !important; background: #bf9d5d; position: relative; display: block;}
#fp-nav ul li a.active span:after{position: absolute; content: ''; width: 30px; height: 30px; background: rgba(191,157,93,0.15); left: -12px; top: -12px; border-radius: 50%; }
#fp-nav ul li a.active span:after{animation: 1.2s ease 0s infinite normal none running; animation-name:ico_Move2; transform:scale(.6)}
@keyframes ico_Move2 {0% {transform:scale(.6); } 60% {transform:scale(1)} } 100% {transform:scale(.6)}} */





